@charset "utf-8";
/* CSS Document */

.spacenav {
    margin: 0 366px 0 0!important;
}

.navbar .nav > li > a {
    font-size: 17px;
    font-weight: 400
}

 .navbar .nav > li > a{ color: #fff }
.btn-navbar{
    background: #168cd0;
    cursor: pointer
        
}
.navbar .nav > li { 
    border-right: solid 0px #295ea8;
    border-left: solid 0px #478bde;
    padding: 9px  8px;
 
}
.navbar .nav > li > a {
    float: none;
    padding: 7px 8px 9px;
}
.header .logo {   
    z-index: 10000;
}

@media (min-width: 1340px)
{
	
}

@media (max-width: 1280px)
{
	
	
    
}

@media (min-width: 1025px) and (max-width: 1400px){
   
    
}

@media (min-width: 1025px) and  (max-width: 1200px) {
   
}

@media (max-width: 1500px) and (min-width: 1025px)
{
   
}

@media (max-width: 1600px){
    
}

@media (max-width: 1100px){
	.main-container {   width: 990px; }
    .content-desc {    width: 60%; }
    .sidebar{ width: 35% }
    .navigation > ul > li{ padding: 14px 10px; }
    .hservice-list li {    width: 31%; }
    .photogallery img {    width: 330px; }
    .room-main .greybox{ width: 32%; margin: 0 1% 15px 0; }
    .room-main .greybox .image, .room-main .greybox .image img{ width: 100% }
    .room-main .greybox .description{ width: auto; padding: 0 15px 15px; }
    .room-main .greybox .description .text{ width: 100%;     min-height: 235px; }
    .innerbanner-outer .banner .desc a{ display: inline-block; margin-top: 20px; }
    .room-main .greybox .description .text .contentbox {    min-height: 0;    margin: 0 0 0px 0; }
    .room-main .greybox .description .star-buton{ padding: 0;  }
    
     .font40{ font-size: 25px; line-height: normal; padding: 15px }
    .room-main .greybox .description .star-buton{ text-align: left }
    .room-main .greybox .description .star-buton .book-btn{     margin-top: 15px; }
    
    .photogallery li {  display: inline-block; margin: 0 0 1% 5px; vertical-align: top;    float: left;
    width: 32.3%; }
    
    .header .logo {    left: 33%;    position: absolute; }
    
    .navbar .nav > li{ padding: 9px 1px; }
    .navbar .nav > li > a {    float: none;    padding: 7px 5px 9px; }
    .sub-gallery li{ width: 24%; }
    .facility-service li{ text-align: left; }
    .facility-service ul{ display: block; text-align: center }
    
    
    .navbar .nav > li > a, .navigation > ul > li > a {    float: none;    padding: 7px 5px 9px; }
	
}
@media (max-width: 1024px){
    
    .photogallery img {    height: 210px; }
    
}
@media (max-width: 1023px){
    body{ min-width: inherit }
	.main-container {   width: 100%; }
    .content-desc, .hservice-list li {    width: 100%; }
    .sidebar{ width: 97% }
    .banner-outer .banner img{ height: 440px  }
    .container-fluid {    padding-left: 10px;    padding-right: 10px; }
    .hservice-list li img{ width: 100% }
	.h1 {    font-size: 36px;    line-height: normal; }
    .room-main .greybox {    width: 100%; }
    .hservice-list{ margin: 0 }
    .hservice-list li{ margin: 0  }
    .photogallery{ display: block }
    .photogallery li{ display: block }
    .photogallery img {    width: 100%; }
    .font40{ font-size: 25px; line-height: normal; padding: 15px }
    .banner-outer .banner .desc{ left: 0;     width: 100%; }
    .sub-gallery li{ width: 32% }
    
    .innerbanner-outer .banner .desc{ 
            left: 0%;
        padding: 0 2%;
    }
    html, body{
        overflow-x: hidden
    }
}

@media (min-width: 1024px){


}

 @media (min-width: 768px) and  (max-width: 990px){
	  
	 .btn-navbar {    padding: 11px 15px; }
     .fs-box img {    padding: 0px; }
 }


@media (min-width: 769px) and (max-width: 1024px)
{
    
    .header .logo{ width: 350px;     margin-top: 8px; }
    .header .logo img{ width: 100% }
    .banner-outer .banner img {    vertical-align: middle;    width: 100%;    height: 510px; }
    
}
@media (min-width: 768px) and (max-width: 1024px)
{    
    
}

@media (max-width: 1023px){
     .room-main .greybox .description .text{   min-height:inherit; }
}

@media (max-width: 990px){
 
}

 @media (min-width: 768px) and  (max-width: 990px){
	  
	 
 }

@media (max-width: 979px){
    .btn-navbar {    display: block;    position: absolute;    top: 5px;    right: 3px; }
    .spacenav {    margin: 0 0!important; }
    .banner-outer .banner .desc{ font-size: 36px }
    .navigation > ul > li{ display: block; float: none }
    .navbar .nav > li > a:hover, .navbar .dropdown-menu a:hover {  background-color: #222222; }
     .hservice-list li {    width: 32%; }
}

 @media (max-width: 768px) {
   .hservice-list li {    width: 33%; }
     .content-desc{ width: 100% }
     .navbar-inner{ background: transparent }
     .navigation > ul > li{ padding: 0; }
     .navbar .nav > li > a, .navbar .dropdown-menu a{ color: #fff }
     .header .nav-main {    position: absolute;    right: 7px;    top: 38px;    width: 215px; left: auto; text-align: right}
     .nav-collapse ul.navigation{ text-align: right }
     .navbar .nav > li > a{ text-align: right }
     
     .innerbanner-outer .banner .desc{ font-size: 30px;  }
     .header .logo {    left: 0%;    position: absolute; top: -7px }
     .navigation{ background: #168cd0 }
     
     .footer .row-fluid > [class*="span"]:first-child, .contact-footer .row-fluid > [class*="span"]:first-child{ margin-left: 15px }
     .navbar .nav > li {    padding: 1px 1px; }
   
   
}

@media (max-width: 767px) {
	.hservice-list li {    width: 100%; }
     .content-desc{ width: 100% }
    .contact-outer {    margin-top: 183px; }
    
   .header .logo {   z-index: 10000;    position: relative;    left: 2px;    clear: both;    float: left;
    display: inline-block;    position: absolute;    width: 58%; }
    .header .logo img{ width: 100% }
    .navbar .nav > li > a{ color: #fff }
    .spacenav {    margin: 0 !important; }
    body {    padding-left: 0px;    padding-right: 0px; }
    
    .fs-box img {    padding: 0;    width: 100%; }
    .blue-text{ line-height:normal }
    .footer, .contact-footer{ text-align: center }
    .sidebar{         width: 95%;  }
    .btn-navbar{     top: -4px; }
    .room-main .greybox .description .star-buton .book-btn {    margin-top: 0px; }
    .room-main .greybox .description .star-buton .btn-green{ margin-top: 0 }
    .room-main .greybox .description .text{ border-right:none  }
    
    .footer .pull-right, .contact-footer .pull-right {    float: none; text-align: center; margin-top: 10px }
    
    .banner-outer .banner .desc .text{ background: rgba(0,0,0,0.3); padding: 10px; display: block  }
    .hservice-list li {    margin-bottom: 10px; }
    .hservice-list h2 ,.hservice-list .green-backg{ margin: 0px !important  }
    .header .nav-main{     top: 28px; }
}

@media (max-width: 640px){
    
    .sub-gallery {    margin: 0 0 0 -5px;    display: block;     }
    .sub-gallery li {    display: block;    margin: 0 0 15px 5px;    vertical-align: top; }
    .sub-gallery img {    width: 100%;    height: auto; }
    .h-contactdetail ul {    margin: 0px;    padding: 0px; }
    
    .photogallery li {   margin: 0 0 10px 5px;    float: left;   width: 100%; }
    .photogallery li h2{ margin: 0 }
    
    .banner-outer .banner img {    height: 365px; }
    .h1 + .divider-medium{ display: none }
    
    .banner-outer .banner .desc{ font-size: 33px;     text-shadow: 0px 0px 5px black;  line-height: 33px;}
    .banner-outer .banner button{ font-size: 34px; }
    .header .nav-main { width: 190px;     z-index: 100000; }
    
    .navbar .nav-collapse.in{ height: auto !important }
    .sub-gallery li {
    width: 98%;
}
    
}

@media (max-width: 990px) and  (max-height: 520px) 
{
    .header .nav-main { width: 190px;     z-index: 100000; position: absolute;    right: 7px;    top: 29px;    left: auto; text-align: right }
    .navbar .nav > li {    padding: 1px 1px; }
    .footer, .contact-footer{ text-align: center }
    .footer .pull-right, .contact-footer .pull-right, .contact-footer .span9 {    float: none;    text-align: center;    margin-top: 10px; width: 100%  }
    .hservice-list li {    width: 32%; }
    .sidebar {    width: 97%; }

    .facilities-and-services .row-fluid .span9{    width: 73%;  }
    .facilities-and-services .row-fluid .span3{       width: 23.57%;  }
    
    .facilities-and-services .row-fluid .span9, .facilities-and-services .row-fluid .span3{
        float: left ;
    }
    .facilities-and-services .fs-box {    width: 93%; }
    
}

@media (min-width: 580px) and (max-width: 700px)
{    
    .fs-box {    width: 40%; }
}

@media (min-width: 700px) and (max-width: 815px) and (max-height: 380px) 
{
  
    
}

@media (max-width: 480px) {
	.h1 {    font-size: 25px;    line-height: normal; }
    .facility-service li {    display: inline-block;    width: 225px; }
		
}


@media (max-width: 400px) {
	
}



@media (max-width: 400px) {
    
}

@media (max-width:498px){
    
}
@media (max-width:800px){
    
}
